<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Hello World!</title>
		<link type="text/css" rel="stylesheet" href="css\style.css">
		 <script type="text/javascript" src="./functions.js"></script>
  </head>
  <body>
		<script src="http://koda.nu/simple.js">


	var color = "black";
	var x = 100;
	var y = 100;
	var rad = 20;

			function update ()
			{
				clearScreen();
				circle(x, y, rad, color);
				//x += 1;
				//y += 1;
				if(keyboard.a)
				{
				x -= 3;
				}
				if(keyboard.w)
				{
				y -= 5;
				}
				if(keyboard.s)
				{
				y += 5;
				}
				if(keyboard.d)
				{
					x += 3;
				}

				if(keyboard.d)
				{
				x += 3;
				}
				if(keyboard.r)
				{
				rad += 5;
				}
				if(keyboard.f)
				{
				rad -= 5;
				}
				if(keyboard.g)
				{

				}


			}





		</script>
	</body>
</html>
